Bug 193436 - NetworkManager and rpmbuild
Summary: NetworkManager and rpmbuild
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-28 16:23 UTC by groug
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 22:21:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description groug 2006-05-28 16:23:09 UTC
Description of problem:

I can't rebuild NetworkManager from source RPM.

Version-Release number of selected component (if applicable):

NetworkManager-0.6.2-2.fc5

How reproducible:

The following rpmbuild command fails:

# rpmbuild --rebuild NetworkManager-0.6.2-2.fc5.src.rpm
Installing NetworkManager-0.6.2-2.fc5.src.rpm
error: Package has no %description: NetworkManager-gnome

Additional info:

I use rpm-build-4.4.2-15.2.

Comment 1 groug 2007-11-07 22:21:17 UTC
Sorry I had bogus rpm macros installed...


Note You need to log in before you can comment on or make changes to this bug.